Helper class for deserializing GetStatus response. fixme: Ontology node changed the response

### Hierarchy

- GetStatusResponse

## Index

### Properties

- claimId
- issuerId
- status
- subjectId

### Methods

- deserialize

## Properties

### claimId

claimId: string

- Defined in claim/claim.ts:297

### issuerId

issuerId: string

- Defined in claim/claim.ts:298

### status

status: Status

- Defined in claim/claim.ts:300

### subjectId

subjectId: string

- Defined in claim/claim.ts:299

## Methods

### Static deserialize

- deserialize(r: any): GetStatusResponse

- - Defined in claim/claim.ts:269

  #### Parameters

  - ##### r: any

  #### Returns GetStatusResponse

Generated using TypeDoc